UPDATE jiedao.system_need_know
SET
    content_zh='<h2 class="ql-align-center" style="white-space: normal;">《控货权转移须知》</h2><p style="white-space: normal;"><br/></p><p>1、为保证控货的安全性，请仔细核对号码再进行货权转移处理，一经确认无法修改；</p><p>2、请填写正确的联系信息，以便及时接收有关货物动态的短信通知；</p><p>3、一经货权转移，默认原发货人已收齐货款，货权即转移给新的号码；</p><p>免责声明：捷道公司不对买卖双方的货款结算进行担保；</p><p style="white-space: normal;"><br/></p>',
    content_en='<h2 class="ql-align-center" style="white-space: normal;">Notes on Transfer of on hold shipment</h2><p style="white-space: normal;"><br/></p><p>1. To ensure the safety of on hold goods , please carefully check the number before transferring the ownership of the goods. Once confirmed, it cannot be modified;</p><p>2. Please fill in the correct contact information so that you can receive SMS notifications about the dynamics of the goods in a timely manner;</p><p>3. Once the ownership of the goods is transferred, it is assumed that the original consignor has received the full payment, and the ownership of the goods will be transferred to the new number;</p><p>Disclaimer: E&C Company does not guarantee the payment settlement between the buyer and the seller;</p><p style="white-space: normal;"><br/></p>',
    title_fr='控货权转移须知',
    content_fr='<h2 class="ql-align-center" style="white-space: normal;">Notes sur le transfert de marchandises en contrôle</h2><p style="white-space: normal;"><br/></p><p>1.	Pour garantir la sécurité des marchandises en contrôle, veuillez vérifier attentivement le numéro de destinataire avant de transférer la propriété des marchandises. Une fois confirmé, il ne pourra plus être modifié.</p><p>2.	Veuillez renseigner les coordonnées correctes afin de recevoir des notifications SMS concernant les mouvements des marchandises en temps opportun.</p><p>3.	Une fois que la propriété des marchandises transférée, il est supposé que l’expéditeur initial a reçu le paiement intégral, et la propriété des marchandises sera transférée au nouveau numéro de destinataire.</p><p>Clause de non-responsabilité : La société E&C ne garantit pas le règlement des paiements entre l’acheteur et le vendeur.</p><p style="white-space: normal;"><br/></p>'
WHERE know_type='controltransfer';


UPDATE jiedao.system_need_know
SET
    content_zh='<h2 class="ql-align-center" style="white-space: normal;">《捷道放货须知》</h2><p>请您仔细阅读我们的放货须知，如果您对此须知中有任何部分存在疑问，请联系我司客服，如您已确认放货表示您已清楚我司控放货流程及风险。</p><p><br/></p><p>1.	请仔细核对入仓号/提货单号及放货号码再进行放货处理；</p><p>2.	一经系统操作确认放货，则表明我司已获得您的授权，我司将根据约定向收货人放货；</p><p>3.	如电话号码填错，请在当天12小时内联系我司，我司尽可能协助挽回，如无法追回，捷道不承担由发货人提供错误号码导致的损失；</p><p>4.	捷道公司经授权放货不对买卖双方的货款结算进行担保；</p><p><br/></p>',
    content_en='<h2 class="ql-align-center" style="white-space: normal;">E&C release instructions</h2><p>Please read our release instructions carefully. If you have any questions about any part of this notice, please contact our customer service. If you have confirmed the release of the goods, it means that you are aware of our release process and risks.</p><p><br/></p><p>1.Please carefully check the warehouse entry number/Packing list number and receiver  number before releasing the goods.</p><p>2. Once the system operation confirms the release of the goods, it means that our company has obtained your authorization and we will release the goods to the consignee according to the agreement.</p><p>3. If the phone number is incorrect, please contact our company within 12 hours on the same day. Our company will try its best to help recover it. If it cannot be recovered, E&C will not bear the loss caused by the shipper providing the wrong number;</p><p>4.	E&C Company does not guarantee the payment settlement between the buyer and the seller after authorized release;</p><p><br/></p>',
    title_fr='控放货须知',
    content_fr='<h2 class="ql-align-center" style="white-space: normal;">Instructions de libération E&C</h2><p>Veuillez lire attentivement nos instructions de libération. Si vous avez des questions concernant une partie de cet avis, veuillez contacter notre service client. Une fois que vous avez confirmé la libération des marchandises, cela signifie que vous êtes conscient de notre processus de libération et des risques associés.</p><p><br/></p><p>1.Veuillez vérifier soigneusement le numéro d''entrée en entrepôt / numéro de packing liste et le numéro du destinataire avant de libérer les marchandises.</p><p>2.Une fois que l''opération système confirme la libération des marchandises, cela signifie que notre entreprise a obtenu votre autorisation et nous libérerons les marchandises au destinataire conformément à l''accord.</p><p>3.Si le numéro de téléphone est incorrect, veuillez contacter notre entreprise dans un délai de 12 heures le jour même. Notre entreprise fera de son mieux pour aider à récupérer la situation. Si cela ne peut être récupéré, E&C ne sera pas responsable des pertes causées par l''expéditeur ayant fourni un numéro incorrect.</p><p>4.La société E&C ne garantit pas le règlement des paiements entre l''acheteur et le vendeur après la libération autorisée.</p><p><br/></p>'
WHERE know_type='control';
